' WELCOME.BAS
'
'            Welcome to the QuickBASIC Interpreter!
'
' To run this program, drop down the Run menu and choose Start
' or hold down either Shift key and press the F5 function key.

CLS

FOR i% = 1 TO 5

    READ column%, word$

    FOR row% = 2 TO 18
        LOCATE row%, column%
        PRINT word$
        LOCATE row% - 1, column%
        PRINT SPACE$(LEN(word$))
        SOUND (2400 / row%), 1
    NEXT row%

NEXT i%

LOCATE 1, 1

DATA 25, "Welcome", 33, "to", 36, "Learn", 42, "BASIC", 48, "Now!"

